sopwith 1.7.5-2 source package in Ubuntu


sopwith (1.7.5-2) unstable; urgency=low

  * Bump standards version to; no packaging changes.
  * Fix buildd log scanner W-build-stamp-in-binary warning in debian/rules.
    - Get rid of configure target (causes problems because ./configure exists)
  * Make other minor tweaks in debian/rules for consistency.
    - Add new .PHONY targets for all rules that don't create files
    - Change binary to depend on both binary-arch and binary-indep
    - Change binary-arch to depend on install, not build and install

 -- Kenneth J. Pronovici <email address hidden>  Mon, 31 Dec 2012 18:43:28 +0000

Upload details

Uploaded by:
Kenneth J. Pronovici on 2013-01-01
Uploaded to:
Original maintainer:
Kenneth J. Pronovici
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section


File Size SHA-256 Checksum
sopwith_1.7.5-2.dsc 1.1 KiB a4f12d0c11e2ba478da8fc1fa4797b03a665058e76842f8ff51150fb53529855
sopwith_1.7.5.orig.tar.gz 274.3 KiB 71cfffb56cfa8c44cb4e5ffdd826ca7146ef2879d679219d92c06be6b5248b9a
sopwith_1.7.5-2.debian.tar.gz 13.6 KiB f5fe600503fa685bcdbd8fe7747be951cb2cf4cc0bd69c43cd83031269292f61

Available diffs

No changes file available.

Binary packages built by this source

sopwith: No summary available for sopwith in ubuntu saucy.

No description available for sopwith in ubuntu saucy.